import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CandidateReportTableComponent } from './candidate-report-table.component';

describe('CandidateReportTableComponent', () => {
  let component: CandidateReportTableComponent;
  let fixture: ComponentFixture<CandidateReportTableComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CandidateReportTableComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CandidateReportTableComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
